@charset "utf-8";
@import url("page.css");
@media screen and  (max-width: 768px){
  #takeout__wrapper{
    padding: 0;
    margin-top: -2rem;
  }
}
.takeout__bnr__box{
  width: 100%;
  margin-bottom: 3rem;
}
.takeout__bnr__box img{
  width: 100%;
  height:auto;
}
p.lead__text{
  text-align: center;
  font-weight: 300;
  margin-bottom: 1rem;
}
.takeout__btn__upper{
  border-bottom:solid 1px #C1C1C1;
  padding-bottom: 8rem;
  margin-bottom: 5rem;
}
@media screen and  (max-width: 768px){
  .takeout__btn__upper{
    padding-bottom: 5rem;
    margin-bottom: 0;
  }
  p.lead__text{
    margin-bottom: 2rem;
  }
}
.takeout__news{
  margin: 20px;
  padding: 20px 30px 0;
  border: 2px solid red;
}
.takeout__news p{
  font-size: 16px;
  color: red;
}
@media screen and  (max-width: 768px){
  .takeout__news{
    margin: 50px 30px 0;
  }
}
  .takeout__step__wrapper{
  position: relative;
  padding: 30px 0 60px;
  border-bottom:solid 1px #C1C1C1;
  margin-bottom: 60px;
}
.takeout__step__wrapper h2{
  color: #3B3B3B;
}
  @media screen and  (max-width: 768px){
  .takeout__step__wrapper{
    padding: 10px 32px;
    margin-bottom: 30px;
  }
  .page__wrapper .takeout__step__wrapper h2{
    color:#818181;
    margin-bottom: 2rem;
  }
}

.takeout__step__headline{
  width: 80%;
  max-width: 700px;
  margin: 0 auto;
  /* margin-top: 70px!important; */
  padding: 20px;
  line-height: 1.3;
  text-align: center;
  color: #f08300;
  font-size: 2.2rem;
  font-weight: bold;
  background: #FFF7F2;
}
.takeout__step__headline.headline-1{
  margin-top: 70px!important;
}
.takeout__step__headline.headline-2{
  margin-top: 100px!important;
}
@media screen and  (max-width: 768px){
  .takeout__step__headline{
    width: 100%;
    font-size: 1.8rem;
  }
  .takeout__step__headline.headline-1{
    margin-top: 40px!important;
  }
  .takeout__step__headline.headline-2{
    margin-top: 40px!important;
  }
}

.takeout__serviceList{
  margin: 80px 0 50px;
  justify-content: center;
  /* gap: inherit; */
}
.takeout__serviceList li{
}
.takeout__serviceList li:nth-of-type(2n){
  /* margin-right: 0; */
  margin-left: 10%;
}

/* .takeout__serviceList h3{
  margin-bottom: 30px;
  text-align: center;
  color: #F08300;
  font-size: 2.2rem;
} */
.takeout__serviceList img{
  display: inherit;
  margin: 0 auto;
}
.takeout__serviceList .btn__primary{
  margin-top: 30px;
  width: 200px;
  background-color: #F08300;
}
@media screen and  (max-width: 768px){
  .takeout__serviceList{
    margin: 40px 0 40px;
    flex-direction: row;
    justify-content: center;
    /* gap: inherit; */
  }
  .takeout__serviceList li{
    width: 47%;
    padding: 0;
    margin: 0 auto 40px;
  }
  .takeout__serviceList li:nth-of-type(2n){
    margin-right: 0;
    margin-left: 6%;
  }

  /* .takeout__serviceList h3{
    margin-bottom: 20px;
    font-size: 1.8rem;
  } */
  .takeout__serviceList .btn__primary{
    margin-top: 20px;
    width: auto;
    min-width: inherit;
    /* width: 220px; */
  }
  .takeout__serviceList a.btn__next span{
    right: 10px;
  }
}



/* .takeout__step__box{
  text-align: center;
}
@media screen and  (max-width: 768px){
  .takeout__step__box img{
    width: 70%;
    margin: 0 auto;
  }
}
.takeout__step__box__text{
  display: table;
  width: 100%;
  margin-bottom: 2rem;
  min-height: 7rem;
}
.takeout__step__box__text p{
  display: table-cell;
  font-size:1.6rem;
  line-height: 2.2rem;
  text-align: left;
}
.takeout__step__box__text p:first-child{
  width:4.2rem;
}
.takeout__step__box span{
  display: block;
  margin:0;
  background: #717171;
  text-align: center;
  width: 3.2rem;
  font-size:1.6rem;
  padding: 0.4rem 0;
  font-family: 'Jost', sans-serif;
  color: #fff;
} */
/* .step__swiper{
  width: 100%;
}
.step__swiper.swiper{
  padding-left: 3px !important;
  padding-right: 3px !important;
}
.takeout__swiper{
  position: relative;
}
.takeout__swiper .swiper-slide{
  padding: 10px ;
}
.step__button__prev{
  width: 48px;
  height:48px;
  display: block;
  background: url(../images/swipe_prev.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top:calc(50% + 3.5rem );
  left: -6vw;
  z-index: 9999;
}
.step__button__next{
  width: 48px;
  height:48px;
  display: block;
  background: url(../images/swipe_next.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top:calc(50% + 3.5rem );
  right: -6vw;
  z-index: 9999;
}
.step__button__prev.swiper-button-disabled,
.step__button__next.swiper-button-disabled{
 display: none;
}

@media screen and  (max-width: 1365px){
  .step__button__prev{
    position: absolute;
    top:calc(50% + 2.5rem );
    left: -3vw;
  }
  .step__button__next  {
    position: absolute;
    top:calc(50% + 2.5rem );
    right: -3vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .step__button__prev{
    position: absolute;
    top:calc(50% + 2.5rem );
    left: 3vw;
  }
  .step__button__next  {
    position: absolute;
    top:calc(50% + 2.5rem );
    right: 3vw;
  }
}
@media screen and  (max-width: 768px){
  .step__button__prev{
    width: 40px;
    height:40px;
    display: block;
    background: url(../images/swipe_prev.svg) no-repeat;
    background-size: cover;
    position: absolute;
    top:50%;
    left: 10px;
    z-index: 9999;
  }
  .step__button__next{
    width: 40px;
    height:40px;
    display: block;
    background: url(../images/swipe_next.svg) no-repeat;
    background-size: cover;
    position: absolute;
    top:50%;
    right: 10px;
    z-index: 9999;
  }
}
.row{
  display: table;
  width: auto;
  padding: 1rem 1.6rem 3.2rem;
}
.step__col{
  width:36px;
  display: table-cell;
}
.step__contents{
  width: auto;
  display: table-cell;
}
.step__col span{
  display: inline-block;
  background: #000;
  border-radius: 22px;
  padding: 3px 6px 2px;
  line-height: 2rem;
  font-size:1.6rem;
  font-family: 'Jost', sans-serif;
  color: #fff;
  text-align: center;
} */
.takeout__guide__wrapper{
  margin-bottom: 60px;
  display: grid;
  grid-template-columns:1fr 1fr;
}
.takeout__guide__box.location{
  grid-column: 2 / 2 ;
  grid-row: 1 / 2;
}
.takeout__guide__box.present{
  grid-column: 1 / 2 ;
  grid-row: 1 / 2;
}
@media screen and  (max-width: 768px){
  .takeout__guide__wrapper{
    display: block;
    margin-bottom: 30px;
  }
}
.takeout__guide__box{
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
}
@media screen and  (max-width: 768px){
  .takeout__guide__box{
    padding: 0px 0 50px;
    text-align: center;
    border-bottom:solid 1px #C1C1C1;
  }
}
.takeout__guide__box h3{
  font-size: 2rem;
  margin-bottom: 2rem;
}
@media screen and  (max-width: 768px){
  .takeout__guide__box.location h3{
    margin-top: 5rem;
    color:#818181;
    font-size:2rem;
    font-weight: 500;
  }
  .takeout__guide__box.location {
    border-bottom:none;
  }
  .takeout__guide__box.present h3{
    display: none;
  }
  .takeout__guide__box.present p{
    text-align: left;
    margin: 8px 16px 30px;
  }
}
.takeout__guide__box a{
  margin-left: 0;
}
.takeout__guide__box a.btn__secondary{
  width: 36%;
  min-width:170px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
}
@media screen and  (max-width: 768px){
    .takeout__guide__box a.btn__primary{
    margin-left: auto;
    }
  .takeout__guide__box a.btn__secondary{
    width: 50%;
    margin-left: auto;
  }
}
.takeout__guide__box a.btn__secondary .icon__location{
  width: 16px;
  height: 22px;
  display: inline-block;
  background: url(../images/icon_location.svg) no-repeat;
  background-size: cover;
}
.takeout__sub__wrapper{
  margin-bottom: 100px;
}
@media screen and  (max-width: 768px){
  .takeout__sub__wrapper{
    padding:0 20px ;
  }
}
.takeout__sub__wrapper h3{
  font-size:1.6rem;
  text-align: left;
}
.takeout__sub__wrapper p{
  font-size:1.3rem;
  line-height: 2.4rem;
  margin: 0;
  font-weight: 300;
}
.takeout__sub__wrapper p.attention{
  margin-top: 20px;
  color: #FF0000;
}